Page MenuHomePhabricator

Long overlays have gray backgrounds
Closed, ResolvedPublic3 Story Points

Description

Open the categories overlay
https://en.m.wikipedia.beta.wmflabs.org/wiki/Barack_Obama?mobileaction=beta#/categories

Scroll down.
The background colour changes from white to gray.
Expected: It should be white.

This seems to be a general problem that can happens on the editor, language overlay.

Event Timeline

Restricted Application added a subscriber: Aklapper. ยท View Herald TranscriptOct 20 2016, 9:56 PM
Jdlrobson updated the task description. (Show Details)Oct 24 2016, 11:13 PM
Jdlrobson added subscribers: ovasileva, Nirzar, bmansurov.

Ping @Nirzar @bmansurov @ovasileva - not sure if you saw this but seems like an unfortunate regression we should fix sooner rather than later. ^

I agree, let's pull this into the sprint.

Jdlrobson triaged this task as High priority.Oct 26 2016, 4:57 PM
Jdlrobson moved this task from Incoming to Upcoming on the Readers-Web-Backlog board.
Jdlrobson set the point value for this task to 2.
MBinder_WMF changed the point value for this task from 2 to 3.Nov 15 2016, 5:41 PM

Change 323346 had a related patch set uploaded (by Jdlrobson):
Overlay content should have white background

https://gerrit.wikimedia.org/r/323346

Change 323346 merged by jenkins-bot:
Overlay should have white background

https://gerrit.wikimedia.org/r/323346

ovasileva closed this task as Resolved.Nov 28 2016, 12:01 PM

tested and behaving as expected. resolving.